Renvoie les horaires d'un établissement
curl --request GET \
--url https://app.lecommis.fr/api/v1/establishments/{establishment_slug}/hours \
--header 'X-Api-Key: <api-key>'import requests
url = "https://app.lecommis.fr/api/v1/establishments/{establishment_slug}/hours"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://app.lecommis.fr/api/v1/establishments/{establishment_slug}/hours', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"content_revision": 67,
"business_hours": [
{
"open_day": "Lundi",
"open_time": "12:00",
"close_day": "Lundi",
"close_time": "14:00"
}
],
"special_hours_coming": [
{
"start_date": "2026-12-24",
"end_date": "2026-12-26",
"open_time": "12:00",
"close_time": "14:00",
"closed": true
}
],
"business_hours_summary": "Ouvert du mardi au dimanche, 12h–14h et 19h–22h"
}{
"error": "<string>",
"details": [
"<string>"
]
}{
"error": "<string>",
"details": [
"<string>"
]
}{
"error": "<string>",
"details": [
"<string>"
]
}Horaires
Renvoie les horaires d'un établissement
GET
/
api
/
v1
/
establishments
/
{establishment_slug}
/
hours
Renvoie les horaires d'un établissement
Authorizations
Clé API de l'établissement. Elle doit rester côté serveur.
Path Parameters
Slug de l'établissement
Response
Horaires de l'établissement
Révision monotone du contenu public de l'établissement.
Example:
67
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Example:
"Ouvert du mardi au dimanche, 12h–14h et 19h–22h"
Was this page helpful?